Subject: Re: [PATCH v3 0/3] Remove <linux/of_gpio.h>

From: Jakub Kicinski <[email-masked]>
Date: Fri, 6 Mar 2026 18:40:23 -0800

On Fri, 6 Mar 2026 14:27:59 +0100 Linus Walleij wrote:
> > > The NFC subsystem is orphaned, so I suggest Bartosz simply
> > > merge this to the GPIO tree at his earliest convenicence.  
> >
> > This should be sent same way it was before it got orphaned - nothing
> > changed in this regard, I just don't do reviews - via net-next.  
> 
> Fair enough, either this or the network maintainer can give an
> ACK to take it into the GPIO tree.
> 
> Jakub, what do you prefer?

The whole thing seems to apply on 7.0-rc1 so let's do that and both
trees can pull the hashes in? I can cook up appropriate state in
net-next or Bartosz can.. no preference in that regard.

It looks like the code may still need some love tho